
Privacy  Policy
We respect your privacy. We want you  to make the most of our products and services and feel confident while doing  so. This Privacy Policy (the “Privacy Policy”) explains how  Destination Maternity Corporation (“Destination Maternity,” “we” or  “us”) collects, uses and discloses information about you.
  This Privacy Policy applies to the  information we collect through (1) our retail stores (collectively, the  “Stores”); (2) our retail and e-commerce web sites, including: www.apeainthepod.com; www.motherhood.com; www.destinationmaternity.com; www.motherhoodcanada.ca; and any other websites on which we  post this Policy; and (3) the online services, applications and social  networking platforms operated by us (collectively, (2) and (3) are the  “Sites”). The Stores and the Sites are intended for customers and users outside  the European Economic Area (“EEA”)
  (For the Privacy Policy that  applies to our corporate informational web site, please go to http://www.destinationmaternitycorp.com/CorporatePrivacyPolicy.asp.)
  By providing us your information  in-store or using any of the Sites, you consent to the collection, use and  disclosure of information as set forth in this Privacy Policy. Your use of our  Sites and any dispute over privacy, are also subject to our Terms and  Conditions, which are incorporated by reference into this Policy, and available  at http://www.destinationmaternity.com/TermsAndConditions.asp.
Information  We Collect
We may collect information directly  from you, from third parties, and automatically through your use of our Sites.
Information We Collect  Directly. To make a purchase, participate in a sweepstakes, contest, or survey  sponsored by us, sign up for deals, or use certain Site features (e.g., the  “contact us" form), you must provide us certain personal information  (e.g., name, address, email address, payment information, etc.). In addition,  we also may collect certain optional information through the Sites and Stores.  For instance, we may ask you for additional information (such as your name,  address, email address, phone number, age, due date and other pregnancy-related  information, etc.) so that we (and in some cases our third party partners) can  send you information and offers we think will interest you, personalize your  experience with us, and for other marketing, research and analytics purposes.  You can always choose not to provide us with this information!
Your Content. If you post reviews,  comments, photos or other content to our Sites, we collect information about  what you post and may associate this with the other information we have  collected about you.
Information We Collect  Automatically. We may automatically collect the following information about your use of  our Sites through cookies, web beacons, java script, and other technologies:  your domain name; your browser type and operating system; web pages you view;  links you click; your IP address; how you move through the Sites and the length  of time you visit our Sites; and the referring URL, or the webpage that led you  to our Sites. We may combine this information with other information that we  have collected about you, including, where applicable, your user name, name,  and other personal information. We do not knowingly collect this information  from users with EEA IP addresses. Please see the section “Cookies and Tracking”  below for more information.
Our  Use of Your Personal Information 
Generally, we use your information,  including your personal information, for the following purposes:

To complete your  purchase, process your transactions (including returns and exchanges), and  fulfil your orders (including to ship products to you).
To administer contests  or sweepstakes, including to contact winners.
To communicate with you  about your use of our Sites and your activities and purchases in our Stores, to  respond to your inquiries, to fulfill your orders, and for other customer  service purposes.
To contact you to ask  your opinion on various topics that may be of interest to you and/or may help  us serve you better.
To tailor the content  and information that we may send or display to you, to offer location  customization, and personalized help and instructions, and to otherwise  personalize your experiences while using the Sites.
For marketing and  promotional purposes. For example, we may use your information, such as your  email address, to contact you regarding products, services, and information we  believe you would find useful, and to send you news and newsletters, special  offers, and promotions. We also may use the information that we learn about you  to assist us in advertising on third party websites.
To better understand  how users access and use our Site and the products and services available in  our Stores, both on an aggregated and individualized basis, in order to improve  our services, products and the Sites, and respond to user desires and  preferences, and for other research and analytical purposes
To protect our own  rights and interests, such as to resolve any disputes, enforce our Terms of  Service, or to respond to legal process.

How  We Disclose Your Personal Information
We may share your information,  including personal information, as follows:

Service Providers. We may disclose the  information we collect from you to third party vendors, service providers,  contractors or agents who perform functions on our behalf.
Affiliates. We may disclose the  information we collect from you to our affiliates or subsidiaries; however, if  we do so, their use and disclosure of your personally identifiable information  will be subject to this Policy.
Marketing Partners. We may also share your  personal information with select companies, who may send you news, offers,  promotions and other information we think may interest you, or who may contact  you to ask your opinion on various topics. You may opt-out of our sharing your  information in this way, as set forth in the Choices section below.
Users. When you post content  on our Sites, your name any information that you post, will be available to,  and searchable by, all users and visitors of the Sites.
Business Transfers. If all or part of our  business, assets, Stores or Sites are merged with or sold to another company,  or as part of a bankruptcy proceeding, your personal information will be  transferred to the surviving or acquiring company.
In Response to Legal  Process. We also may disclose the information we collect from you in order to  comply with the law, a judicial proceeding, court order, subpoena or other  legal process.
To Protect Us and  Others. We also may disclose the information we collect from you where we believe  it is necessary to investigate, prevent, or take action regarding illegal  activities, suspected fraud, situations involving potential threats to the  safety of any person, violations of our Terms of Use or this Policy, or as  evidence in litigation in which we are involved.
Aggregate and  De-Identified Information. We may share aggregate or de-identified information  about users with third parties for marketing, advertising, research or other  purposes.

Cookies  and Tracking
We and our third party service  providers use cookies and other tracking mechanisms to track information about  your use of our Sites. We may combine this information with other personal  information we collect from you (and our third party service providers may do  so on our behalf).
Cookies. “Cookies” are small  data files stored on your own computer’s hard drive. We (and our third party  providers) use cookies to facilitate the operation of our Site (e.g., as part  of the account login and checkout features), to personalize the content we  display to you, and for analytics, marketing, and advertising purposes. Most web  browsers automatically accept cookies, but if you prefer, you can edit your  browser options to block them in the future. The Help portion of the toolbar on  most browsers will tell you how to prevent your computer from accepting new  cookies, how to have the browser notify you when you receive a new cookie, or  how to disable cookies altogether. If you choose to reject cookies, certain  functions and applications on our Sites may not work properly. 
Pixel Tags. Pixel tags (a.k.a. web  beacons, web bugs or clear GIFs) are tiny graphics with a unique identifier,  similar in function to cookies. In contrast to cookies, though, clear GIFs are  embedded invisibly on web pages, not stored on your hard drive. We might use  clear GIFs to track the activities of users of our Sites, help us manage  content, and compile statistics about usage. We and our third party service  providers also might use clear GIFs in HTML e-mails to our customers, to help  us track e-mail response rates, identify when our e-mails are viewed, and track  whether our e-mails are forwarded.
Third Party Analytics. We use automated  devices and applications, such as Google Analytics, (for more information, click here to evaluate usage of  our Sites, including to determine the popularity of certain content, deliver  advertising and content targeted to your interests on our websites and other  websites and better understand your online or offline activity. We use these  tools to help us improve our Sites, performance and user experiences. These  entities may use cookies and other tracking technologies to perform their  services. We do not share your personal information with these third parties. We  do not knowingly collect this information from users with EEA IP addresses
Do Not Track Browser  Settings. Our Sites currently do not recognize browser do-not-track  signals/requests. (For more information about Do Not  Track signals, please click here). You can, however, opt out of certain targeted  advertising as noted below.
Third-Party  Ad Networks
We work with third parties such as  network advertisers to display advertisements on our Sites, to assist us in  displaying advertisements on third party websites, and to evaluate the success  of our advertising campaigns. These third parties may display advertisements  based on your visits to our Sites as well as other websites, in order to show  you more relevant ads for products and services you might be interested. These  third parties’ practices are governed by their own privacy policy, not this  one. We may provide these third-party advertisers with information about your  usage of our Sites, as well as other aggregate or non-personally identifiable information.  We do not knowingly provide or intend to provide third parties information from  users with EEA IP addresses
  You may opt-out of many third-party  ad networks, including those operated by members of the Network Advertising  Initiative (“NAI”) and the Digital Advertising Alliance (“DAA”). For more  information about interest-based advertising and ad networks, including how to  opt-out of third-party ad networks operated by NAI and DAA members, please  visit their respective websites: www.aboutads.info/choices (DAA), and www.networkadvertising.org/optout_nonppii.asp (NAI). Opting out of  one or more NAI or DAA member networks (many of which will be the same) only  means that those members no longer will deliver targeted content or ads to you.  It does not mean you will no longer receive any ads on our Sites or other  websites. You may continue to receive advertisements, for example, based on the  particular website that you are viewing. Also, if your browsers are configured  to reject cookies, if your erase your cookies, or if you use a different  computer or change web browsers, your NAI or DAA opt-out may no longer be  effective.
Choices
Our Communications. As noted above we may  send you emails with news, information and special offers. You may opt-out of  such communications by following the opt-out instructions contained in the  e-mail or by emailing us at ci@destinationmaternity.com, with the word  UNSUSCRIBE in the subject or body of your email. Please note that it may take  up to 10 business days for us to process opt-out requests. If you opt-out of  receiving emails about recommendations or other information we think may  interest you, we may still send you e-mails about your account or orders, as  well as sweepstakes in which you participate. We may also ask you to consent to  receive text message communications from us. You may opt out entirely of  receiving any text messages from us—promotional, transactional or otherwise—by  replying STOP at any time to 4069.
Third Party Partners. When you register with  us, or make a purchase through the Sites or Stores, we give you the choice to  receive news, offers and other information from select third party partners  with whom we may share your information. You can opt out of our sharing your  information when you register with us. You may also opt out at any time, by  contacting us at ci@destinationmaternity.com, or at the address and  phone number listed at the end of this Privacy Policy. If you opt out, we will  stop sharing your information on a going-forward basis, but your opt-out won’t  affect the information we have shared prior to your opt out.
Special  Information for California Consumers; Your California Privacy Rights
California residents may request a  list of all third parties to which we have disclosed certain personal  information about you for the third party’s own marketing purposes. You may  make one request per calendar year. In your request, please attest that you are  a California resident and provide a current California address for our response  to you. We will respond to you within thirty (30) days. You may request this  information in writing by contacting us ci@destinationmaternity.com.
User  Generated Content
If you participate in our online  services or access certain public or other interactive areas on the Sites, such  as commenting on our blog or by creating a public profile, the information you  voluntarily disclose may be accessible to other Site users and, in some cases,  the general public. We cannot prevent such information from being used in a  manner that may violate this Policy, the law, or your personal privacy.
Third  Party Plugins and Social Networking Features
At times, we may incorporate some  third-party social networking features on the Sites or utilize third-party  provided platforms to publish or manage the Sites or portions thereof. For  example, our Sites may include social media features and widgets, such as the  Facebook Like button and the “Share this” button, as well as other interactive  mini-programs that run on our Sites and enable certain features to work (e.g.,  blogs and comments). These features may collect your IP address, which page you  are visiting on our Sites, and may set a cookie to enable the feature to  function properly and for other purposes. These features are displayed on our  Sites, but are hosted by third parties, and are subject to their own privacy  policies, not this one.
How  We Protect Your Information
We have implemented safeguards to  protect the information we collect. However, no data security measures can  guarantee 100% security. You should take steps to protect against unauthorized  access to your password, phone, and computer by, among other things, signing  off after using a shared computer, choosing a robust password that nobody else  knows or can easily guess, and keeping your log-in and password private. We are  not responsible for any lost, stolen, or compromised passwords or for any  activity on your account via unauthorized password activity.
Children's  Information
Our Sites do not target children, and  we do not knowingly collect any personal information from children under the  age of thirteen (13).
Access
You can update much of the personal  information we collect by logging in and changing your account information. You  may also contact us at ci@destinationmaternity.com, or at the address or  phone number at the end of this Privacy Policy, to add to or change any  individual information you have provided to us. Please note that copies of  information that you have updated, modified or deleted may remain viewable in  cached and archived pages of the Sites for a period of time, and may also be  retained by us as part of our business records.
Third  Party Links 
The Sites may contain links to other  sites. We encourage our users to be aware when they leave our sites and to read  the privacy statements of each and every web site that collects personally  identifiable information. Users should be particularly aware that certain links  from our sites may be “framed” by a banner from one of the Sites at the top of  the third-party site’s web pages. This Privacy Notice applies solely to  information collected by the Sites, and none of the Sites bears any  responsibility for any actions or policies of such third-party web sites  including all framed sites.
Changes  to our Privacy Policy
From time to time, it may be  necessary for us to change this Privacy Policy. If we change our policy, we  will post the revised version on each of our Sites, so we suggest that you  check here periodically for the most up-to-date version of our Privacy Policy.  If we make any changes to this Policy that materially affect our practices with  regard to the personal information we have previously collected from you, we  will endeavor to provide you with notice in advance of such change by  highlighting the change on our Sites, or contacting you at your email address  of record with us.
Contact  Us
Our goal is to protect your privacy.  If you have questions about this Privacy Policy, please contact us by email at ci@destinationmaternity.com, by telephone at 1 800-4Mom2Be (1 800-466-6223), or by mailing:
  Destination Maternity Corporation
  Attn: Customer Service
  232 Strawbridge Drive
  Moorestown, NJ 08057

